<?php
include('connect.php');

$user=$_GET['user'];
$qtr=$_GET['quantity'];
$code=$_GET['code'];

mysql_query("update memberaddcart set quantity='$qtr' where customerID='$user' and productID='$code' and status='incart'");

echo "true";


?>